﻿/* DEFAULTS
----------------------------------------------------------*/

body {
    /*background: #b6b7bc;*/
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited {
    color: #034af3;
    text-decoration: underline;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #034af3;
}

p {
    margin-bottom: 10px;
    line-height: 1.6em;
}

a.showHand {
    cursor: pointer;
    color: #034af3 !important;
    text-decoration: underline !important;
}

a:hover.showHand {
    color: #cc6600 !important;
    text-decoration: underline !important;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1 {
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header {
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

    .header h1 {
        font-weight: 700;
        margin: 0px;
        padding: 0px 0px 0px 20px;
        color: #f9f9f9;
        border: none;
        line-height: 2em;
        font-size: 2em;
    }

.main {
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol {
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer {
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink {
    background-color: #3a4f63;
    width: 100%;
}

div.menu {
    padding: 4px 0px 4px 8px;
}

    div.menu ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
        width: auto;
    }

        div.menu ul li a, div.menu ul li a:visited {
            background-color: #465c71;
            border: 1px #4e667d solid;
            color: #dde4ec;
            display: block;
            line-height: 1.35em;
            padding: 4px 20px;
            text-decoration: none;
            white-space: nowrap;
        }

            div.menu ul li a:hover {
                background-color: #bfcbd6;
                color: #465c71;
                text-decoration: none;
            }

            div.menu ul li a:active {
                background-color: #465c71;
                color: #cfdbe6;
                text-decoration: none;
            }

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset {
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

    fieldset p {
        margin: 2px 12px 10px 10px;
    }

    fieldset.login label, fieldset.register label, fieldset.changePassword label {
        display: block;
    }

    fieldset label.inline {
        display: inline;
    }

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry {
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry {
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo {
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear {
    clear: both;
}

.title {
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

    .loginDisplay a:link {
        color: white;
    }

    .loginDisplay a:visited {
        color: white;
    }

    .loginDisplay a:hover {
        color: white;
    }

.failureNotification {
    font-size: 1.2em;
    color: Red;
}

.bold {
    font-weight: bold;
}

.submitButton {
    text-align: right;
    padding-right: 10px;
}


/* ----------------------------------------------------------------*/


.viewWrap {
    padding: 15px;
    background: #2291b5 0 0 url(Img/bluegradient.gif) repeat-x;
}

.contactWrap {
    padding: 10px 15px 15px 15px;
    background: #fff;
    color: #333;
}

    .contactWrap td {
        padding: 0 20px 0 0;
    }

        .contactWrap td td {
            padding: 3px 20px 3px 0;
        }

    .contactWrap img {
        border: 1px solid #05679d;
    }


.Hidden {
    visibility: hidden;
    display: none;
}



.zippy * {
    color: #0000aa;
    cursor: pointer;
    display: block;
    margin-top: 0.3em;
    text-decoration: none;
    padding-left: 9px;
}


/* Table layout */
.yesNoHovered .rbText {
    color: White !important;
}


.imgBtnTable td {
    /* border-bottom: 1px solid #eee; */
    padding: 5px;
}

    .imgBtnTable td.center {
        text-align: center;
        /* border-right: 1px solid #eee; */
        width: 250px;
    }

/* Simple Button */
.css3Simple {
    border-radius: 5px;
}

/* Simple Button with rounded corners and shadows */
.RadButton.rbLinkButton.css3Shadows {
    border: 0;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #666;
}

    .RadButton.rbLinkButton.css3Shadows:hover {
        border: 0;
        box-shadow: 1px 2px 5px #999;
    }

.VeryBigButton {
    width: 220px;
    background: #eeeeee;
}

.BigButton {
    width: 180px;
    background: #eeeeee;
}

.NotSoBigButton {
    width: 160px;
    background: #eeeeee;
}

/** Multiple rows and columns */
.multipleRowsColumns .rcbItem,
.multipleRowsColumns .rcbHovered {
    float: left;
    margin: 0 1px;
    min-height: 13px;
    overflow: hidden;
    padding: 2px 19px 2px 6px;
    width: 225px;
}

/* overwrite radgrid footer style */
.RadGrid_Office2010Blue .rgFooterDiv, .RadGrid_Office2010Blue .rgFooter {
    background: #DAE7F5 !important;
}

    .RadGrid_Office2010Blue .rgFooter td {
    }

.bannertable {
    padding-top: 10px;
    padding-left: 10px;
    text-decoration: none;
    background-image: url(../images/top_banner_shading.gif);
    background-repeat: repeat-x;
    width: 100%;
}


.largerollovertbltop {
    background-image: url(../images/img_borders/largerollover_top.png);
    background-repeat: no-repeat;
    width: 500px;
    height: 26px;
}

.largerollovertblbot {
    background-image: url(../images/img_borders/largerollover_bot.png);
    background-repeat: no-repeat;
    width: 500px;
    height: 13px;
}

.largerollovertblleft {
    background-image: url(../images/img_borders/rollover_left.png);
    background-repeat: repeat-y;
    width: 8px;
}

.largerollovertblright {
    background-image: url(../images/img_borders/rollover_right.png);
    background-repeat: repeat-y;
    width: 16px;
}

.largerollovertblcentre {
    background-image: url(../images/img_borders/largerollover_bkgd.png);
    background-repeat: repeat-y;
    width: 476px;
    font-size: 9pt;
}

.divHeader {
    border-radius: 5px;
    align-content: center;
    padding: 5px 5px 5px 10px;
    border: 1px solid #a7bedb;
    margin: 0 auto;
}

.divHeaderLightblue {
    background-color: lightblue;
}

.themeAppliedOther {
    background-color: thistle;
}

.themeAppliedWbWto {
    background-color: lightblue;
}

.themeCommon {
    background-color: #d2e1f4;
}

.themeButtonWb {
    background-color: darkseagreen;
}

.themeButtonOECD {
    background-color: burlywood;
}

.divHeaderAppliedOther {
    background-color: thistle;
}

.divClickableDefault {
    border-radius: 5px;
    align-content: center;
    padding: 5px 5px 5px 10px;
    border: 1px solid #a7bedb;
    width: 200px;
    cursor: pointer;
    text-align: center;
}

.divClickableMargin {
    margin: 10px;
}

.divClickableHover {
    background-color: #ffd563;
}

.boxedText {
    font-size: 16px;
    color: #00156e;
    font-family: Segoe UI,Arial,Helvetica,sans-serif;
}
/*EI 27/10/2017: new styles for GATS module improvement:*/
.radGridExpandableRow {
    width: 100%;
    border-bottom: 0px !important;
    border-left: 0px !important;
    border-top: 1px solid #d0d7e5 !important;
    border-collapse: collapse;
}

.ddlReports {
    float: right;
}

.infoIcon {
    vertical-align: bottom;
}

.margin-left-radio input[type="radio"] {
    margin-left: 20px;
}

.boxedAlert {
    font-size: 1.2em !important;
    color: #666666;
    vertical-align: sub;
    font-variant: small-caps;
    font-weight: 200 !important;
}
